[server]
server_name		= ChristmasConquer
notice_url 		= www.christmasconquer.com
patch_site 		= www.christmasconquer.com
patch_port 		= 80
patch_list 		= /patch/patch.txt			  
patch_folder 		= /patch/
executable 		= Conquer.exe
registration_link	= http://www.christmasconquer.com/
grf_file            = ./neoncube/data.grf
skin                = Desco
Backup_GRF          = 0
startup_option      = 3
ragexe_call= Conquer.exe blacknull
;Copyright Desco
;Designed by Desco

[general]
debug_mode          = 0